#container-1 {
	width: 950px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	background-color: #FFF;
}
ul.tabs-1 {
	margin: 0;
	float: right;
	list-style: none;
	/* [disabled]height: 32px; */
	width: 245px;
	padding-right: 0;
	padding-left: 0;
	padding-top: 19px;
}
ul.tabs-1 li {
	float: left;
	/* [disabled]height: 31px; */
	overflow: hidden;
	/* [disabled]position: relative; */
	display: block;
	width: 245px;
	background-image: url(../images/dropdown_img-a.gif);
	background-repeat: no-repeat;
	background-position: right center;
	margin-bottom: 1px;
	padding: 0;
	font-size:10px;
}
ul.tabs-1 li a {
	text-decoration: none;
	display: block;
	font-size: 1.2em;
	outline: none;
	text-align: left;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 20px;
	color: #254588;
}
ul.tabs-1 li a:hover {
	text-decoration: none;
	background-image: url(../images/dropdown_img.gif);
	background-repeat: no-repeat;
	background-position: right center;
	color: #000;
}	
html ul.tabs-1 li.active, html ul.tabs-1 li.active   {
	background-image: url(../images/dropdown_img.gif);
	background-repeat: no-repeat;
	background-position: right center;
	color: #000 !important;
}
#tab_container {
	float: left;
	width: 670px;
	background: #fff;
	padding-bottom: 0px;
	padding-top: 15px;
	padding-left:10px;
	padding-right: 15px;
}
.tab_content {
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#tab_container .top_panel_top {
	padding-bottom: 20px;
}

#tab_container .top_panel_top  p{
	font-size: 11px;
}

#tab_container .p_button {
	width: 220px;
	float: right;
}

#tab_container .pur {
	width: 125px;
	float: left;
	text-align: left;
	font-size: 10px;
	font-weight: bold;
}
#tab_container .down {
	float: right;
	width: 90px;
	text-align: left;
	font-size: 10px;
	font-weight: bold;
}

#tab_container .border {
	background-image: url(../images/border.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 139px;
	width: 1px;
	float: left;
}

#tab_container .img_left_1 {
	float: left;
	padding-right: 10px;
}
.img-left-border {
	padding: 2px;
	border: 1px solid #CCC;
	float: left;
	margin-right: 18px;
}
